.logo-position {
    width: 10px;
    text-align: right;
    margin-left: 1em;

    .logo {
        position: sticky;
        top: 3em;
        right: 0em;
        width: fit-content;

        .wrappeLogo {
            outline: 2px solid red;
            border-radius: 5px;
            width: fit-content;
            font-size: 24px;
            font-family: "Mansalva", sans-serif;
            font-weight: 400;
            font-style: normal;
            background-color: #FFD086;
			 padding: 5px 22px;
            position: relative;
            animation-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
            animation-duration: 15s;
            animation-name: logoMove;
            animation-fill-mode: both;
            animation-iteration-count: infinite;
        }
    }
}

@keyframes logoMove {
    0% {
        top: 3px;
        left: 2px;
        transform: rotate(3deg);
    }

    33% {
        top: 1px;
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(-1deg);
    }

    66% {
        left: 1px;
        transform: rotate(0deg);
    }

    100% {
        top: 3px;
        left: 2px;
        transform: rotate(3deg);
    }
}